/*
====================
version 2016
2016 / 1 / 25
====================
*/
@charset "utf-8";
body,html{
	background-color:#373737;
	background-image:none;
}
#mmBody .wrapper{
	max-width:970px;height:100%;
	position:relative;
	z-index:10;
}
@media screen and (max-width:400px){#mmBody .wrapper{padding:0 10px;}}
/****/
body:before,body:after{
	content:"";
	display:block;width: 100%;
	position:absolute;left:0;
}
body:before{
	background-image:url(../img/event/vote/2016/bg.jpg);
	background-position:-915px 43px;
	height:780px;top:0;
}
body:after{
	background-image:url(../img/event/vote/2016/film.png);
	background-position:-620px;
	width: 100%;height: 551px;
	top:43px;
}
/** ====== **/
#clickNum{
	position:absolute;z-index:12;right:60px;
	opacity:0;transition:opacity .5s;
}
#clickNum.on{opacity:1;transition:opacity .5s;}
#clickNum div{
	box-shadow:0 0 10px #512e00,0 0 10px #512e00,0 0 10px #512e00;
	border-radius:50%;cursor:default;
	background-color:#ff9000;
	text-align:center;color:#fff;font-size:12px;
	display:block;width:50px;height:50px;line-height:45px;
	position:fixed;bottom:80px;
}
#clickNum div span{font-size:26px;font-weight:bold;color:#fff;position:relative;top:4px;}
/** ====== **/
#shareBox{position:absolute;right:-28px;top:0;z-index:20;}
#shareBox > div{
	text-align:right;font-size:0;
	width:80px;
}
#shareBox a{
	background-image:url(../img/event/vote/2016/column.png);background-size:587px 450px;
	display:inline-block;width: 35px;height: 33px;
}
#shareBox a.LINE{background-position:-103px -381px;margin-right:8px;}
#shareBox a.LINE:hover{background-position:-103px -416px;}
#shareBox a:last-child{background-position:-140px -381px;}
#shareBox a:last-child:hover{background-position:-140px -416px;}
/* ====== */
#titleBox{
	text-align:center;
	width:100%;min-width:320px;
	padding:0 33px;margin:0 auto;
	position:relative;z-index:8;
}
#titleBox > div{max-width:970px;margin:0 auto;position:relative;}
#titleBox span{display:none;}
#titleBox .mobi{width: 100%;height:auto;}
#titleBox .pc{display:none;}
#titleBox:after{
	content:"";
	background-image:url(../img/event/vote/2016/gradient.png);background-repeat:repeat-x;
	display:block;width: 100%;height:600px;
	position:absolute;bottom:-630px;left: 0;
}
#titleBox.idx:after{bottom:-745px;}
#titleBox.reward:after{bottom:-630px;}
/** ===== **/
#msgBox{
	background-image:url(../img/event/vote/2016/columnBg.png);background-size:140px 160px;
	padding:15px 25px 13px;margin-top:3px;
	position:relative;z-index:9;
}
#msgBox.inside{background-image:url(../img/event/vote/2016/columnBg2.png);margin-top:28px;}
/**/
#msgBox a{
	font-size:14px;color:#444;text-decoration:underline;
	display:none;
	position:absolute;right:0;top:-28px;
}
#msgBox a:hover{color:#f00;}
#msgBox.inside a{display:block;}
/**/
#msgBox .ll,#msgBox .rr,
#msgBox:before,#msgBox:after,
#msgBox .ll:before,#msgBox .ll:after,
#msgBox .rr:before,#msgBox .rr:after{
	background:url(../img/event/vote/2016/column.png);background-size:398px 300px;
}
#msgBox .ll,#msgBox .rr{
	background-repeat:repeat-y;
	width: 34px;height: 100%;
	position:absolute;top: 0;
}
#msgBox .ll{
	background-position: 0 -40px ;left: 0;
}
#msgBox .rr{
	background-position:-34px -40px;right:0;
}
/*LR*/
#msgBox .ll:before,#msgBox .ll:after,
#msgBox .rr:before,#msgBox .rr:after{
	content:"";
	display:block;width: 34px;height: 16px;
	position:absolute;
	z-index:1;
}
#msgBox .ll:before{background-position:0 -20px;left: 0;top: -2px;}
#msgBox .ll:after{background-position:0 -584px;left: 0;bottom: -2px;}
#msgBox .rr:before{background-position:-34px -20px;right: 0;top: -2px;}
#msgBox .rr:after{background-position:-34px -584px;right: 0;bottom: -2px;}
/*TB*/
#msgBox:before,#msgBox:after{
	content:"";
	display:block;width:100%;height: 10px;
	position:absolute;
	/*z-index:1;*/
	left: 0;
}
#msgBox:before{background-position:0 0;top: 0;}
#msgBox:after{background-position:0 -10px;bottom: 0;}
/**/
#msgBox .ww{
	font-size:12px;color:#624500;
	padding:10px;
}
#msgBox.inside .ww{padding:0;}
#msgBox .ww p{line-height:1.2;}
#msgBox .ww p:first-child{
	font-size:27px;color:#624500;text-align:center;letter-spacing:-2px;
	line-height:36px;
	margin-bottom:5px;
}
#msgBox .ww p:first-child span{color:#624500;font-weight:bold;}
#msgBox .ww p:nth-child(2){font-size:20px;color:#fff;text-align:center;}
#msgBox .ww span{font-weight:bold;color:#984D00;}
/* ====== */
.mainBtn{
	text-align:center;margin-top:10px;
}
.mainBtn a{
	background-image:url(../img/event/vote/2016/column.png);background-size:587px 450px;
	display:inline-block;width: 100px;height: 72px;
}
.mainBtn a:nth-child(1){background-position:-108px -223px;margin-left:-5px;}
.mainBtn a:nth-child(1):hover{background-position:-108px -304px;}
.mainBtn a:nth-child(2){background-position:-222px -223px;}
.mainBtn a:nth-child(2):hover{background-position:-222px -304px;}
.mainBtn a:nth-child(3){background-position:-335px -223px;margin-right:-5px;}
.mainBtn a:nth-child(3):hover{background-position:-335px -304px;}
/* ====== */
#shareFB{
	text-align:left;
	line-height:20px;
	width:100%;
	margin:12px 0 15px;
	float:right;position:relative;z-index:11;
}
#shareFB > *{display:inline-block;font-size:12px;color:#fff;}
#shareFB div{top:1px;}
#shareFB div:nth-child(3){display:none;}
/* ====== */
	#shareFB + h3{
		color:#fff;font-size:27px;
		margin-top:58px;
		clear:both;
	}
/* ====== */
#voteBox{
	clear:both;font-size:0;
	background-color:rgba(255,255,255,.12);
	padding:12px 12px 0;
	position:relative;z-index:10;overflow:hidden;
}
#voteBox li{float:left;}
#voteBox .btn{display:block;}
#voteBox .btn,#voteBox a.btn:hover div{text-decoration:none;}
#voteBox a.btn:hover div{background-color:#fff2bc!important;}
#voteBox a.btn:hover p,#voteBox a.btn:hover span{color:#000;}
#voteBox .btn img{display:block;max-width:100%;}
#voteBox .btn div{background-color:#fff3d2;overflow: hidden;}
#voteBox div p,#voteBox div span{
	overflow: hidden;text-overflow: ellipsis;
	font-size:12px;text-align:center;
	line-height:1.2;
}
#voteBox div p{
	color:#000;max-height: 28px;
	display:-webkit-box;display:-ms-box;display:-o-box;display:box;
	-webkit-line-clamp:2;-ms-line-clamp:2;-o-line-clamp:2;line-clamp:2;
	-webkit-box-orient:vertical;-ms-box-orient:vertical;-o-box-orient:vertical;box-orient:vertical;
}
@-moz-document url-prefix(){
	/*#voteBox div p{white-space:nowrap;}*/
}
#voteBox div span{
	white-space:nowrap;
	color:#959595;
	display:block;max-height: 28px;width:100%;
}
/**/
#voteBox .btn{
	position:relative;
	/*overflow:hidden;*/
}
#voteBox b{
	border-style:solid;
	border-width:30px 35px 0 0;/*RWD*/
	display:block;width: 0;height: 0;
	position:absolute;
}
#voteBox b:after{
	font-size:12px;/*RWD*/
	color:#fff;text-align:left;
	display:block;width:50px;
	position:absolute;
	top:-26px;left:4px;/*RWD*/
}
#voteBox .btn.s1 b{
border-color:rgba(124,0,0,.77) transparent transparent transparent;
}
#voteBox .btn.s1 b:after{
content:"台劇";
text-shadow:0 0 5px rgba(124,0,0,.77),0 0 5px rgba(124,0,0,.77),0 0 5px rgba(124,0,0,.77),0 0 5px rgba(124,0,0,.77),0 0 5px rgba(124,0,0,.77),0 0 5px rgba(124,0,0,.77),0 0 5px rgba(124,0,0,.77);
}
#voteBox .btn.s2 b{
border-color:rgba(200,141,0,.55) transparent transparent transparent;
}
#voteBox .btn.s2 b:after{
content:"陸劇";
text-shadow:0 0 5px rgba(200,141,0,.77),0 0 5px rgba(200,141,0,.77),0 0 5px rgba(200,141,0,.77),0 0 5px rgba(200,141,0,.77),0 0 5px rgba(200,141,0,.77),0 0 5px rgba(200,141,0,.77),0 0 5px rgba(200,141,0,.77);
}
#voteBox .btn.s3 b{
border-color:rgba(14,118,0,.8) transparent transparent transparent;
}
#voteBox .btn.s3 b:after{
content:"日劇";
text-shadow:0 0 5px rgba(14,118,0,.8),0 0 5px rgba(14,118,0,.8),0 0 5px rgba(14,118,0,.8),0 0 5px rgba(14,118,0,.8),0 0 5px rgba(14,118,0,.8),0 0 5px rgba(14,118,0,.8),0 0 5px rgba(14,118,0,.8);
}
#voteBox .btn.s4 b{
border-color:rgba(0,33,131,.85) transparent transparent transparent;
}
#voteBox .btn.s4 b:after{
content:"韓劇";
text-shadow:0 0 5px rgba(0,33,131,.85),0 0 5px rgba(0,33,131,.85),0 0 5px rgba(0,33,131,.85),0 0 5px rgba(0,33,131,.85),0 0 5px rgba(0,33,131,.85),0 0 5px rgba(0,33,131,.85),0 0 5px rgba(0,33,131,.85);
}
#voteBox .btn.s5 b{
border-color:rgba(125,0,147,.85) transparent transparent transparent;
}
#voteBox .btn.s5 b:after{
content:"英美劇";
text-shadow:0 0 5px rgba(125,0,147,.85),0 0 5px rgba(125,0,147,.85),0 0 5px rgba(125,0,147,.85),0 0 5px rgba(125,0,147,.85),0 0 5px rgba(125,0,147,.85),0 0 5px rgba(125,0,147,.85),0 0 5px rgba(125,0,147,.85);
}
/**/
#voteBox a.btn:hover b{
border-color:#fff4b6 transparent transparent transparent;
}
#voteBox a.btn:hover b:after{
color:#000;
text-shadow:0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6,0 0 5px #fff4b6;
}
/* hover */
#voteBox a.btn:hover:before{
	content:"";
	border:solid 2px #fff4b6;/*RWD*/
	display:block;
	margin:0 auto;
	position:absolute;top: 0;right: 0;left: 0;bottom: 0;z-index:2;
}
/* selected */
#voteBox a.btn.selected b{
border-color:#ff9000 transparent transparent transparent;
}
#voteBox a.btn.selected b:after{
color:#000;
text-shadow:0 0 5px #ff9000,0 0 5px #ff9000,0 0 5px #ff9000,0 0 5px #ff9000,0 0 5px #ff9000,0 0 5px #ff9000,0 0 5px #ff9000;
}
#voteBox a.btn.selected:before{
	content:"";border:solid 2px #ff9000;
	display:block;
	margin:0 auto;
	position:absolute;top: 0;right: 0;left: 0;bottom: 0;
}
#voteBox a.btn.selected:after{
	content:"";
	background:url(../img/event/vote/2016/column.png) -52px -16px no-repeat;
	background-size:299px 225px;/*RWD*/
	display:block;
	width: 20px;height: 20px;/*RWD*/
	position:absolute;
	right: 6px;bottom: 42px;/*RWD*/
}
#voteBox a.btn.selected div{background-color:#ff9000;}
#voteBox a.btn.selected div > *{color:#000;}
/* un */
#voteBox .btn.un b{display:none;}
#voteBox .btn.un div{background-color:#343434;padding-top:13px;}
#voteBox .btn.un div p{color:#fff;}
/**/
#voteBox.ok{border-bottom: solid 3px #434343;text-align:center;}
/**/
#voteBox.ok > h5{
	font-size:19px;color:#ffe400;font-weight:normal;text-align:left;
	padding-bottom:8px;
}
#voteBox.ok > h6{
	border-top:dotted 1px #fff;
	font-size:17px;color:#fff;font-weight:normal;text-align:left;
	display:inline-block;line-height:1.7;width: 100%;
	margin:10px 0;padding-top:15px;
}
#voteBox.ok .total{text-align:left;}
#voteBox.ok > a{
	border-radius:5px;
	background-color:#ff9000;
	color:#fff;font-size:17px;text-align:center;
	display:block;line-height:35px;width: 180px;clear:both;
	padding:0 10px;margin:5px auto 20px;
}
#voteBox.ok > a:hover{
	background-color:#ff4e00;
	text-decoration: none;
}
/**/
#voteBox > p{
	border-bottom:dotted 1px #fff;
	font-size:12px;color:#b0b0b0;
	width:100%;padding-bottom:12px;
	clear:both;
}
/* ====== */
#sendBox{
	border-bottom:solid 3px #434343;text-align:center;
	background-color:rgba(255,255,255,.12);
	padding:12px;
	overflow:hidden;
}
#sendBox > *{text-align:left;}
#sendBox h6{
	color:#fff;font-size:17px;font-weight:normal;
	margin-bottom:5px;
}
#sendBox h5{
	color:#ffe400;font-size:15px;font-weight: normal;
	margin-bottom:5px;
}
#sendBox ul,#sendBox ol{clear:both;}
#sendBox ul li{
	width:100%;
	margin-bottom:12px;
	float:left;position:relative;
}
#sendBox input{
	-webkit-appearance:none;border:none;border-radius:0;
	font-size:15px;
	width: 100%;height:35px;
	padding:0 30px 0 10px;
}
#sendBox input.on{color:#0012FF;}
#sendBox li a{
	border-radius:50%;
	background-color:#4d4d4d;
	font-size:15px;text-align:center;color:#fff;
	display:block;width: 20px;line-height: 20px;
	position:absolute;right: 6px;top: 8px;
}
#sendBox li a:hover{text-decoration:none;background-color:#000;}
#sendBox ol{
	list-style-type:decimal;
	color:#fff;font-size:12px;
	padding:0 0 10px 13px;margin-left:5px;margin-right:55px;
}
#sendBox ol p{
	color:#fff;font-size:12px;
	text-indent:-18px;
}
#sendBox ol li{color:#fff;}
/**/
#sendBox > a{
	border-radius:5px;
	background-color:#e2e2e2;
	font-size:13px;color:#525252;
	display:inline-block;line-height:35px;
	padding:0 10px;
}
#sendBox > a:hover{
	text-decoration:none;
	background-color:#999999;
	color:#fff;
}
#sendBox > a.final{
	background-color:#ff9000;
	font-size:17px;color:#fff;
	margin-left:10px;
}
#sendBox > a.final:hover{background-color:#ff4e00;}
/* ====== */
.infoBox{
	border-bottom:3px solid #434343;
	background-color:rgba(255,255,255,.12);
	padding:12px;margin-top:45px;
}
.infoBox.type1,.infoBox.type5{margin-top:87px;}
.infoBox.type3{background-color:#fff;border-color:#acacac;}
.infoBox h6{
	background:url(../img/event/vote/2016/column.png);background-size:587px 450px;
	width:142px;height: 27px;
	margin-left:-12px;margin-top:-38px;
}
.infoBox.type1 h6{background-position:-103px -75px;}
.infoBox.type2 h6{background-position:-103px -103px;}
.infoBox.type3 h6{background-position:-103px -130px;}
.infoBox.type4 h6{background-position:-186px -409px;}
.infoBox.type5 h6{background-position:-186px -381px;}
/**/
.infoBox.type4 li span{color:#F9E9BA;}
.infoBox.type4 li:first-child{
	background:none;
	color:#ffc000;font-size:15px;
	padding-left:0;
}
.infoBox.type4 li:first-child span{color:#ffc000;}
.infoBox.type4 li:first-child p{padding-left:12px;}
/**/
.infoBox.type3+#sendBox,#voteBox+#sendBox{background-color:transparent;border:none;padding-left:0;padding-right:0;}
/**/
.infoBox ul{
	margin-top:12px;
	overflow:hidden;
}
.infoBox li{
	border-bottom:dotted 1px #7c7c7c;
	background:url(../img/event/vote/2016/column.png) -579px -427px no-repeat;
	background-size:587px 450px;
	color:#fff;font-size:12px;
	line-height:1.6;width: 100%;min-height:36px;
	padding:9px 0 7px 11px;
	float:left;
}
.infoBox li span{color:#ffc000;}
.infoBox li p{
	font-size:12px;color:#fff;
	display:inline;
}
.infoBox li:last-child{border:none;}
/* ====== */
.infoBox.type5 li{background:none;}
.infoBox.type5 #voteBox{
	background:none;
	padding:0;margin:0;
}
/**/
#voteBox .voteResult{
	margin-top:10px;padding-top:60px;
	overflow:hidden;
	position:relative;
}
.infoBox.type5 #voteBox li{padding:0;margin:0;border:none;}
.infoBox.type5 #voteBox li:nth-child(-n+3){position:absolute;bottom:0;}
.infoBox.type5 #voteBox li:nth-child(1){width:30.5%;left:0;}
.infoBox.type5 #voteBox li:nth-child(2){width:32.5%;left:33.5%;}
.infoBox.type5 #voteBox li:nth-child(3){width:30.5%;right:0;}
.infoBox.type5 #voteBox li:nth-child(4){visibility:hidden;width:33%;}
/**/
.infoBox.type5 #voteBox li div{height:45px;}
.infoBox.type5 #voteBox li:nth-child(1) div{background-color:#0f5b86;}
.infoBox.type5 #voteBox li:nth-child(2) div{background-color:#7d6a00;}
.infoBox.type5 #voteBox li:nth-child(3) div{background-color:#3d1808;}
/**/
.infoBox.type5 #voteBox a.btn:after{
	content: "";
	border-width:4px;border-style:solid;
	display: block;
	margin: 0 auto;
	position: absolute;top: 0;right: 0;left: 0;bottom: 41px;
}
.infoBox.type5 #voteBox li:nth-child(1) a.btn:after{border-color:#3092ca;}
.infoBox.type5 #voteBox li:nth-child(2) a.btn:after{border-color:#ffd800;}
.infoBox.type5 #voteBox li:nth-child(3) a.btn:after{border-color:#6c341b;}
.infoBox.type5 #voteBox a.btn:hover:after{border:none;}
/**/
.infoBox.type5 #voteBox div p{
	font-size:12px;color:#fff;font-weight: bold;
	display:block;max-height:52px;
	padding-top:5px;
}
.infoBox.type5 #voteBox div span{
	overflow:visible;text-overflow:inherit;white-space:normal;
	color:#eee;font-size:12px;
	display:block;
}
.infoBox.type5 #voteBox a:hover div p,.infoBox.type5 #voteBox a:hover div span{color:#000;}
/**/
.infoBox.type5 #voteBox li a i{
	width:80%;
	position:absolute;top:-60px;left:10%;
	z-index:3;
}
.infoBox.type5 #voteBox li i img{width:100%;height:auto;}
/**/
	.infoBox.type5 h4{
		border-radius:5px 5px 0 0;
		background-color:#FFC500;
		font-size:21px;color:#000;text-align:center;font-weight:normal;
		height:55px;line-height:1;
		margin-top:15px;padding:10px;
		position:relative;
	}
	.infoBox.type5 h4 span{color:#000;font-weight:bold;}
	.infoBox.type5 h4 i{
		color:#444;font-style:normal;font-size:12px;
		margin-right:-65px;
		position:absolute;right:50%;bottom:9px;
	}
/* ====== */
.voteResult4{
	font-size:15px;
	margin:15px 0 40px;
	overflow:hidden;
}
.voteResult4 a{
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
	background-color:rgba(0,0,0,.5);
	border:solid 2px #fff;
	color:#fff;
	display:block;height: 45px;width:100%;line-height:35px;
	padding:5px 5px 5px 40px;margin-bottom:10px;
	float:left;position:relative;
}
.voteResult4 a.spiritAway{
	height:0;line-height:0;border:none;padding:0;margin:0;
}
#voteBox .voteResult4 span{
	background-color:#FFC500;
	color:#111!important;text-align:center;font-size:14px;font-weight:bold;
	display:block;line-height:30px;width: 27px;
	position:absolute;left: 7px;top: 7px;
}
.voteResult4 i{
	font-style:normal;color:#9A9A9A;
	padding-left:5px;
}
/**/
.voteResult4 a:hover{
	background-color:#fff2bc;
	text-decoration: none;color:#000;
}
.voteResult4 a:hover i{color:#000;}
/**/
.voteResult4.vb{margin-top:-38px;}
.voteResult4.vb img{margin-bottom:3px;}
.voteResult4.vb a{width:100%!important;margin-right:0!important;}
#voteBox .voteResult4.vb a span{color:#fff!important;}
/* ====== */
#eventLogo{
	background:url(../img/event/vote/2016/column.png) -103px -169px no-repeat;
	background-size:587px 450px;
	width: 278px;height: 52px;
	margin:10px auto 0;
	position:relative;
}
#eventLogo > *{
	font-size:12px;color:#fff;
	position:absolute;
}
#eventLogo h6{left:150px;}
@media screen and (max-width:469px){
	#voteBox li{width:23.5%;}
	#voteBox li{margin:0 2% 10px 0;}
	#voteBox li:nth-child(4n){margin-right:0%;}
	#voteBox .btn img{width:100%;height:auto;}
	#voteBox .btn div{height:38px;padding:5px;}
	#voteBox div span:last-child{display:none;}
	.infoBox.type5 #voteBox div span:last-child{display:block;}
	/* ====== */
#clientDone{text-align:center;font-size:0px;}
#clientDone li:last-child{margin-right:0;}
#clientDone > div{
	display:inline-block;
	margin:0 auto;
	float:none;overflow:hidden;
}
#clientDone .TT{width:48%;}
#clientDone .TT li{width:48.5%;}
#clientDone .TT li:first-child{margin-right:3%;}
#clientDone .DD{width:75%;}
#clientDone .DD li{width:31.3%;}
#clientDone .DD li:nth-child(-n+2){margin-right:3%;}
}
@media screen and (min-width:470px){
	#titleBox{padding:0 2%;}
	#titleBox .mobi{display:none;}
	#titleBox .pc{
		display:inline-block;width:100%;max-width:790px;height:auto;
	}
	#shareBox{right:0;}
	/* ====== */
	/*.mainBtn a:first-child{margin-right:10px;}*/
	.mainBtn.mobi{display:none;}
	/* ====== */
	#shareFB{background-color:rgba(255,255,255,.3);padding:7px 20px;margin-bottom:0;}
	#titleBox span{
		background-color:rgba(255,200,0,.6);
		font-size:12px;color:#000;
		display:block;padding:5px 10px;
		position:absolute;right: 0;bottom: 5px;
	}
	/* ====== */
	#msgBox .ww{font-size:15px;}
	/* ====== */
	#shareFB div:nth-child(2){display:none;}
	#shareFB div:nth-child(3){display:inline-block;}
	#shareFB + h3{margin-top:75px;}
	/* ====== */
	#voteBox{padding:17px 20px 0;}
	#voteBox li{width:18%;margin:0 2.5% 15px 0;}
	#voteBox li:nth-child(5n){margin-right:0;}
	#voteBox .btn img{width:100%;height:auto;}
	#voteBox .btn div{height:60px;padding:11px 6px;}
	/**/
	#voteBox b{border-width:40px 50px 0 0;}
	#voteBox b:after{font-size:15px;top:-33px;left:7px;}
	#voteBox a.btn:hover:before,#voteBox a.btn.selected:before{border-width:4px;}
	#voteBox a.btn.selected:after{
		background-size:459px 346px;
		background-position:-80px -24px;
		width: 32px;height: 32px;
		right: 8px;bottom: 65px;
	}
	/**/
	#voteBox .btn.un div{padding-top:24px;}
	#voteBox .btn.un div span{display:none;}
	/**/
	#clientDone > div{overflow: hidden;float:left;}
	#clientDone .TT{width:41%;}
	#clientDone .TT li{width:44%;}
	#clientDone .TT li:first-child{margin-right:6%;}
	#clientDone .DD{width:59%;}
	#clientDone .DD li{width:30.5%;}
	#clientDone .DD li:nth-child(-n+2){margin-right:4%;}
	#clientDone .DD li:last-child{margin-right:0;}
	/* ====== */
	#sendBox{padding:12px 20px 20px;text-align:right;}
	#sendBox ol{margin-right:0;}
	/* ====== */
	.infoBox{padding:20px;}
	.infoBox h6{margin-left:-20px;margin-top:-46px;}
	.infoBox.type1,.infoBox.type5{margin-top:125px;}
	.infoBox.type5 #voteBox a.btn:after{bottom:51px;}
	.infoBox.type5 #voteBox div p{font-size:15px;padding-top:2px;}
	/**/
	.infoBox.type5 #voteBox li a i{width:100px;left:50%;margin-left:-50px;}
	.infoBox.type5 #voteBox li div{height:55px;}
}
@media screen and (min-width:620px){
	.infoBox.type1,.infoBox.type5{margin-top:115px;}
	#titleBox.idx:after{bottom:-715px;}
	/**/
	.infoBox.type5 h4{height:auto;}
	.infoBox.type5 h4 i{margin-right:0;right:10px;bottom:15px;}
}
	@media screen and (min-width:768px){
		#titleBox span{bottom:30px;}
		/* ====== */
		#msgBox.inside{margin-top:0px;}
		/* ====== */
		#sendBox{padding-bottom:0;}
		#sendBox ol{margin-bottom:-30px;}
		#sendBox ul li{width:48%;margin-right:2%;}
		#sendBox ul li:nth-child(even){margin-right:0;}
		#sendBox > a{position:relative;top:-20px;}
		.infoBox.type3+#sendBox > a,#voteBox+#sendBox > a{top:0;}
	}
	@media screen and (min-width:915px){
		#titleBox:after{bottom:-580px;}
		#titleBox span{bottom:55px;}
		/* ====== */
		#msgBox.inside{margin-top:-10px;}
		#msgBox.inside a{top:-32px;}	
	}
@media screen and (min-width:1000px){
	body:before{background-position: -500px 0;}
	/* ====== */
	#titleBox:after{display:block;}
	/* ==== */
	#msgBox .ww p:first-child{letter-spacing:3px;}
	/* ====== */
	.infoBox.type1 li,.infoBox.type4 li{width:32%;margin-right:2%;}
	.infoBox li:nth-child(3n){margin-right:0;}
	/* ====== */
	.infoBox.type4 li:nth-child(-n+9){height:93px;}
	.infoBox.type4 li:nth-child(-n+6){height:74px;}
	.infoBox.type4 li:nth-child(10){width:100%;}
	/**/
	.voteResult4 a{width:49.5%;}
	.voteResult4 a:first-child{width:100%;}
	.voteResult4 a:nth-child(even){margin-right:1%;}
	/**/
	.voteResult4.vb{
		width:49.5%;float:left;
	}
	.voteResult4.vb.vbodd{
		margin-left:1%;
	}
	.infoBox.type5 #voteBox li div{height:57px;}
	.infoBox.type5 #voteBox a.btn:after{bottom:53px;}
}
@media screen and (min-width:1425px){
	body:before{background-position: 0 0;}
}
@media screen and (min-width:1075px){#clickNum{right:15px;}}